
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1080px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fff9eb; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1275px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1275px; min-height: 1275px; }
#wb_element_instance17 { top: 50px; left: 670px; min-width: 510px; width: 510px; min-height: 36px; height: 36px; display: block; z-index: 688; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: transparent none repeat right top; }
#wb_element_instance17 li { margin: 0px 9px 0px 9px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 10px 9px 10px 9px; font: normal normal 14px Montserrat,sans-serif; text-decoration: none; color: #f58a58; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 14px Montserrat,sans-serif; text-decoration: underline; color: #ff5100; line-height: 16px; background: transparent none repeat-x center bottom; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 14px Montserrat,sans-serif; text-decoration: underline; color: #ff5100; line-height: 16px; background: transparent none repeat-x center bottom; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 44px; left: 120px; min-width: 430px; width: 430px; min-height: 45px; height: 45px; display: block; z-index: 486; }
#wb_element_instance19 { top: 29px; left: 40px; min-width: 67px; width: 67px; min-height: 61px; height: 61px; display: block; z-index: 407; }
#wb_element_instance19 img { width: 67px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 30px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 488; }
#wb_element_instance21 { top: 30px; left: 1020px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; z-index: 486; }
#wb_element_instance21 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 150px; left: 460px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 222; }
#wb_element_instance23 { top: 50px; left: 90px; min-width: 290px; width: 290px; min-height: 45px; height: 45px; display: block; z-index: 223; }
#wb_element_instance24 { top: 150px; left: 90px; min-width: 320px; width: 320px; min-height: 390px; height: 390px; display: block; z-index: 224; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/568304263f1138676f23edc9ebd5ca21.jpg") repeat scroll center center; background-size: cover; opacity: 0.95; }
#wb_element_instance24 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 390px; }
#wb_element_instance25 { top: 590px; left: 90px; min-width: 320px; width: 320px; min-height: 390px; height: 390px; display: block; z-index: 226; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/c53512215dc3a4ff15ad79dbae8e1b72.jpg") repeat scroll center center; background-size: cover; opacity: 0.95; }
#wb_element_instance25 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 390px; }
#wb_element_instance26 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
